Bug 789058 - cifs: i/o error on copying file > 102336 bytes [rhel-6.2.z]
Summary: cifs: i/o error on copying file > 102336 bytes [rhel-6.2.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.2
Hardware: x86_64
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Jian Li
URL:
Whiteboard:
Depends On: 773705
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-09 16:42 UTC by RHEL Product and Program Management
Modified: 2014-03-04 00:08 UTC (History)
11 users (show)

Fixed In Version: kernel-2.6.32-220.7.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-06 18:47:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0350 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2012-03-06 23:43:05 UTC

Description RHEL Product and Program Management 2012-02-09 16:42:55 UTC
This bug has been copied from bug #773705 and has been proposed
to be backported to 6.2 z-stream (EUS).

Comment 6 Jian Li 2012-02-28 01:46:47 UTC
This patch is tested with linux/samba. And the bug can't be reproduced with solaris 11, which maybe fix its own problem.  But in my case, I have tested kinds of wsize, and general IO is tested with difference wsize by fsx program.

In my case wsize takes value of :
131008,65536, 60000, 131008, 18000, 16777151, 1048576.

Comment 7 errata-xmlrpc 2012-03-06 18:47:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0350.html


Note You need to log in before you can comment on or make changes to this bug.